/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
#001e4e - blue navy
#3b1408 - brown
#3f607c - blue
#dbd7d5 - gray light


font-family: museo-sans,sans-serif;
font-weight: 300;
font-style: normal;

font-family: museo-sans,sans-serif;
font-weight: 300;
font-style: italic;

font-family: museo-sans, sans-serif;
font-weight: 500;
font-style: normal;

font-family: museo-sans,sans-serif;
font-weight: 700;
font-style: italic;

font-family: museo-sans,sans-serif;
font-weight: 700;
font-style: normal;
*/

/*
html.js{margin: 0 !important;}
*/
/*overhaul*/
/*parent theme + previous customizations have forced the use of !important*/
body #page-header-bg h1,
html body h1,
html body .row .col.section-title h1,
body .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2,
html body #error-404 h1,
body.single #single-below-header span,
body .bold,
body strong,
body b,
html body h3,
body .row .col h3,
body .toggle h3 a,
body.ascend #respond h3,
body.ascend h3#comments,
body.woocommerce ul.products li.product.text_on_hover h3,
body .masonry.classic_enhanced .masonry-blog-item h3.title,
body.woocommerce ul.products li.product.material h3,
.body.woocommerce-page ul.products li.product.material h3,
body .portfolio-items[data-ps='8'] .col h3,
body .nectar-hor-list-item[data-font-family='h3'],
body.woocommerce ul.products li.product h2,
body .nectar-quick-view-box h1,
body header#top .sf-menu li ul li a,
body #header-secondary-outer nav > ul > li > a,
body #header-secondary-outer ul ul li a,
body #header-outer .widget_shopping_cart .cart_list a,
body #page-header-bg h2,
html body h2,
body article.post .post-header h2,
body article.post.quote .post-content h2,
body article.post.link .post-content h2,
body article.post.format-status .post-content h2,
body #call-to-action span,
body .woocommerce .full-width-tabs #reviews h3,
body .row .col.section-title h2,
body .nectar_single_testimonial[data-style='bold'] p,
body .woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control,
html body #error-404 h2,
body .woocommerce-page .woocommerce p.cart-empty,
html .ascend input[type='submit'],
#page-header-bg h1,
body h1,
body .row .col.section-title h1,
.full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2,
body #error-404 h1,
body,
.toggle h3 a,
body .ui-widget,
table,
.bar_graph li span strong,
#slide-out-widget-area .tagcloud a,
body .container .woocommerce-message a.button,
#search-results .result .title span,
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3,
.row .col.section-title .nectar-love span,
body .nectar-love span,
body .nectar-social .nectar-love .nectar-love-count,
body .carousel-heading h2,
.sharing-default-minimal .nectar-social .social-text,
body .sharing-default-minimal .nectar-love,
.widget ul.nectar_widget[class*='nectar_blog_posts_'] > li .post-date,
.nectar_single_testimonial,
html > body h1,
html > body {
    font-family: museo-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
}

html body #header-secondary-outer nav > ul > li > a,
body #header-secondary-outer nav > ul > li > a,
body header#top .sf-menu li ul li a,
body #header-secondary-outer nav > ul > li > a,
body #header-secondary-outer ul ul li a,
body #header-outer .widget_shopping_cart .cart_list a {
    font-weight: 400;
}

body .bold,
body strong,
body b {
    font-weight: 600;
}

.nowrap {
    white-space: nowrap;
}

.divider-border {
    background: #3f607c;
    background: -moz-linear-gradient(left, rgba(63, 96, 124, 0) 0%, rgba(63, 96, 124, 1) 33%, rgba(63, 96, 124, 1) 51%, rgba(63, 96, 124, 1) 67%, rgba(63, 96, 124, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(63, 96, 124, 0) 0%, rgba(63, 96, 124, 1) 33%, rgba(63, 96, 124, 1) 51%, rgba(63, 96, 124, 1) 67%, rgba(63, 96, 124, 0) 100%);
    background: linear-gradient(to right, rgba(63, 96, 124, 0) 0%, rgba(63, 96, 124, 1) 33%, rgba(63, 96, 124, 1) 51%, rgba(63, 96, 124, 1) 67%, rgba(63, 96, 124, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f607c', endColorstr='#003f607c',GradientType=1 );
}

#slide-out-widget-area.slide-out-from-right {
    padding-top: 80px !important;
}
.admin-bar #slide-out-widget-area.slide-out-from-right {
    padding-top: 110px !important;
}

.tribe-events-content .btn {
    margin-top: 10px;
}
.tribe-events-content .btn,
.wpb_text_column.wpb_content_element .btn,
.crn-cost-cal .btn {
    background-color: #5c778e;
    display: inline-block;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 10px 20px;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.col.boxed img,
.wpb_column.boxed img {
    padding: 0;
}

.row .col h6,
.row .col h5,
.row .col h4,
.row .col h3,
.row .col h2,
.row .col h1 {
    line-height: 1.25em;
}
.row .col h3,
.row .col h2,
.row .col h1 {
    color: #3f607c;
}
.row .col.light h3,
.row .col.light h2,
.row .col.light h1 {
    color: #ffffff;
}
.row .col h3,
.row .col h2 {
    text-transform: uppercase;
}
body #page-header-bg h1,
html body h1,
html body .row .col.section-title h1,
body .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2,
html body #error-404 h1,
.home .row .col h3,
.page-id-5748 .row .col h3,
.home .row .col h2,
.page-id-5748 .row .col h2 {
    text-transform: none;
}
.row .col h1 {
    margin-bottom: 30px;
    font-size: 38px;
    text-transform: none;
}
.row .col h2 {
    font-size: 32px;
}
.row .col h3 {
    font-size: 26px;
}
.row .col h4 {
    font-size: 22px;
}
.row .col h5 {
    font-size: 20px;
}
.row .col h6 {
    font-size: 18px;
}
.col .gform_wrapper,
.page-id-5718 .wpb_raw_html.wpb_content_element,
.wpb_text_column.wpb_content_element {
    max-width: 1024px;
    margin: 0 auto;
}
.wpb_raw_html .progressbar {
    position: static;
}
.row .col .wpb_raw_html .progressbar h3 {
    font-size: 15px;
}
.wpb_text_column.wpb_content_element {
}
.wpb_text_column.wpb_content_element .wpb_wrapper > * {
    margin: 30px 0;
    padding: 0;
}
.wpb_text_column.wpb_content_element .wpb_wrapper > p,
.wpb_text_column.wpb_content_element .wpb_wrapper > ul,
.wpb_text_column.wpb_content_element .wpb_wrapper > ol,
.wpb_text_column.wpb_content_element .wpb_wrapper > dl {
    line-height: 1.5em;
}
.wpb_text_column.wpb_content_element .wpb_wrapper > ul,
.wpb_text_column.wpb_content_element .wpb_wrapper > ol,
.wpb_text_column.wpb_content_element .wpb_wrapper > dl {
    padding-left: 1.5em;
}
.wpb_text_column.wpb_content_element .wpb_wrapper > h1,
.wpb_text_column.wpb_content_element .wpb_wrapper > h2,
.wpb_text_column.wpb_content_element .wpb_wrapper > h3 {
    margin: 60px 0 30px;
}
.wpb_text_column.wpb_content_element .wpb_wrapper > h1:first-child,
.wpb_text_column.wpb_content_element .wpb_wrapper > h2:first-child,
.wpb_text_column.wpb_content_element .wpb_wrapper > h3:first-child,
.wpb_text_column.wpb_content_element .wpb_wrapper > *:first-child {
    margin-top: 0;
}
.wpb_text_column.wpb_content_element .wpb_wrapper > *:last-child {
    margin-bottom: 0;
}

body .container .swiper-container .slider-next,
body .container .swiper-container .slider-prev {
    display: block;
}
.container .swiper-container .slider-prev,
.container .swiper-container .slider-next {
    background-color: #3f607c;
    background-color: rgba(63, 96, 124, 0.75);
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 60px !important;
}
.container .swiper-container .slider-prev:hover,
.container .swiper-container .slider-next:hover {
    background-color: #3f607c;
    background-color: rgba(63, 96, 124, 0.95);
}
.container .swiper-container .slider-prev {
    left: 10px !important;
}
.container .swiper-container .slider-prev > i {
    left: 18px;
}
.container .swiper-container .slider-next {
    right: 10px !important;
}
.container .swiper-container .slider-next > i {
    right: 18px;
}
.container .swiper-container .slider-prev .slide-count,
.container .swiper-container .slider-next .slide-count {
    display: none !important;
}

.portfolio-wrap .portfolio-items .col {
    background: transparent;
}
.portfolio-wrap .portfolio-items .col .work-item {
    margin-bottom: 0;
}
.portfolio-wrap .portfolio-items .inner-wrap,
.portfolio-wrap .portfolio-items .work-meta {
    background: #ffffff;
    padding: 20px;
}
.portfolio-wrap .portfolio-items .work-meta {
    text-align: center;
    width: 100%;
    float: none;
    color: #000000;
}
.portfolio-wrap .portfolio-items:not(.carousel) .col.span_3 .work-meta,
.portfolio-wrap .portfolio-items:not(.carousel) .col.span_4 .work-meta {
    width: 100% !important;
}
.portfolio-wrap .portfolio-items .work-meta h4 {
    font-weight: 700;
}
.portfolio-wrap .portfolio-items .work-meta h4,
.portfolio-wrap .portfolio-items .work-meta p {
    font-size: 19px;
}

body[data-header-color='custom']:not(.material) #header-secondary-outer nav > ul > li:last-child,
body[data-header-color='custom']:not(.material) #header-secondary-outer nav > ul > li > a,
body #header-secondary-outer nav > ul > li > a {
    border: 0 none;
}
/*body[data-header-color="custom"]:not(.material) #header-secondary-outer nav >ul >li:last-child >a,
body #header-secondary-outer nav >ul >li:last-child >a,*/
body[data-header-color='custom']:not(.material) #header-secondary-outer nav > ul > li:first-child > a,
body #header-secondary-outer nav > ul > li:first-child > a {
    border-right: 1px solid #001e4e;
    border-left: 0 none !important;
}
body.single-post #header-outer,
body.single-post[data-header-color='dark'] #header-outer,
body.blog #header-outer,
body.blog[data-header-color='dark'] #header-outer,
body #header-outer,
body[data-header-color='dark'] #header-outer,
#header-space {
    background: #ffffff !important;
}
#header-secondary-outer nav > ul.sf-menu {
    float: none;
}
#header-secondary-outer i[class*='fa-linkedin'],
#header-secondary-outer span[class*='fa-linkedin'],
#header-secondary-outer i[class*='fa-instagram'],
#header-secondary-outer span[class*='fa-instagram'],
#header-secondary-outer i[class*='fa-facebook'],
#header-secondary-outer span[class*='fa-facebook'] {
    font-size: 28px;
    text-shadow: 0px 0px 15px #000000;
}
body.blog .post-area {
    margin-top: 0;
    padding-top: 60px;
}

.nectar-flickity.nectar-carousel[data-controls='material_pagination'] .flickity-page-dots {
    bottom: -40px;
}
.nectar-flickity[data-controls='material_pagination'] .flickity-page-dots .dot,
.testimonial_slider[data-style='multiple_visible_minimal'] .flickity-page-dots .dot,
.nectar-recent-posts-slider_multiple_visible .flickity-page-dots .dot,
.nectar-woo-flickity .flickity-page-dots .dot,
body.material [data-bullet_style='see_through'] .slider-pagination .swiper-pagination-switch {
    width: 20px;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
.nectar-flickity[data-controls='material_pagination'] .flickity-page-dots .dot:before,
.testimonial_slider[data-style='multiple_visible_minimal'] .flickity-page-dots .dot:before,
.nectar-recent-posts-slider_multiple_visible .flickity-page-dots .dot:before,
.nectar-quick-view-box .flickity-page-dots .dot:before,
.nectar-woo-flickity .flickity-page-dots .dot:before,
body.material [data-bullet_style='see_through'] .slider-pagination .swiper-pagination-switch:before {
    width: 10px;
    height: 10px;
    box-shadow: 0 0;
    background-color: #ffffff;
    border: 0 none;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
.nectar-flickity[data-controls='material_pagination'] .flickity-page-dots .dot.is-selected:before,
.testimonial_slider[data-style='multiple_visible_minimal'] .flickity-page-dots .dot.is-selected:before,
.nectar-recent-posts-slider_multiple_visible .flickity-page-dots .dot.is-selected:before,
.nectar-woo-flickity .flickity-page-dots .dot.is-selected:before,
.nectar-quick-view-box .flickity-page-dots .dot.is-selected:before,
body.material [data-bullet_style='see_through'] .slider-pagination .swiper-pagination-switch.swiper-active-switch:before {
    -webkit-transform: none;
    transform: none;
    box-shadow: 0 0;
    background-color: #3f607c;
}

.wpb_widgetised_column.wpb_content_element {
}
.wpb_widgetised_column.wpb_content_element .widget {
}
.wpb_widgetised_column.wpb_content_element .widget > h4 {
    background-color: #001e4e;
    color: #ffffff;
    text-align: center;
    text-transform: none;
    padding: 20px 10px;
    margin: 0;
    border-radius: 6px 6px 0 0;
}
.wpb_widgetised_column.wpb_content_element #sidebar .widget > h4 {
    color: #ffffff;
    margin: 0;
    text-transform: none !important;
}
.wpb_widgetised_column.wpb_content_element #sidebar .widget .tribe-list-widget,
.wpb_widgetised_column.wpb_content_element #sidebar .widget .eo-events-widget,
.wpb_widgetised_column.wpb_content_element #sidebar .widget ul {
    background: #3f607c;
    color: #ffffff;
    padding: 10px 0;
    border-radius: 0 0 6px 6px;
}
.wpb_widgetised_column.wpb_content_element #sidebar .widget .tribe-events-widget-link {
    text-align: center;
}
.wpb_widgetised_column.wpb_content_element #sidebar .widget .tribe-list-widget li,
.wpb_widgetised_column.wpb_content_element #sidebar .widget .eo-events-widget li,
.wpb_widgetised_column.wpb_content_element #sidebar .widget ul li {
    text-align: center;
    padding: 10px 20px;
}
.wpb_widgetised_column.wpb_content_element #sidebar .widget .tribe-list-widget li a,
.wpb_widgetised_column.wpb_content_element #sidebar .widget .eo-events-widget li a,
.wpb_widgetised_column.wpb_content_element #sidebar .widget ul li a {
    background-color: #ffffff;
    color: #3f607c;
    display: block;
    padding: 10px 20px;
    margin: 0 0 4px;
    text-decoration: none;
    text-transform: none;
}

.nectar_single_testimonial {
    font-size: 1em;
    line-height: 1.5em;
    padding-left: 25px;
    border-left: 5px solid #dbd7d5;
    max-width: 1024px;
    margin: 40px auto 80px;
    position: relative;
}
.nectar_single_testimonial:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #dbd7d5;
    position: absolute;
    left: 0;
    bottom: -40px;
}
.wpb_wrapper > .nectar_single_testimonial:last-child {
    margin-bottom: 40px;
}
.nectar_single_testimonial .inner p {
    padding-bottom: 20px;
}
.nectar_single_testimonial .inner span.wrap {
    font-style: italic;
}
.nectar_single_testimonial .open-quote {
    display: none;
}

.widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li a .popular-featured-img,
.widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li:not(.has-img) a:before,
.widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li:not(.has-img):after {
    border-radius: 0;
}
.widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li a .meta-wrap {
    width: calc(100% - 75px);
    text-align: left;
}
@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    .widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li a .meta-wrap {
        padding-left: 0;
        width: 100%;
    }
    .widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li a .popular-featured-img,
    .widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li:not(.has-img) a:before,
    .widget ul.nectar_widget[class*='nectar_blog_posts_'][data-style='featured-image-left'] > li:not(.has-img):after {
        display: none;
    }
}

#header-secondary-outer nav > ul.sf-menu > li {
    a span:after {
        display: none !important;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
    body:not(.material) #header-secondary-outer nav ul.sf-menu {
        border-top: 0 none !important;
    }
    #header-secondary-outer nav > ul.sf-menu > li {
        float: left !important;
    }
    #header-secondary-outer nav > ul.sf-menu > li.menu-item-social {
        float: right !important;
    }
}
@media only screen and (max-width: 1000px) {
    #header-secondary-outer nav > ul.sf-menu > li > a {
        line-height: 32px !important;
    }
}
@media only screen and (min-width: 1001px) {
    #header-space {
        margin-top: -13px;
    }
    #header-outer[data-full-width='true'] header > .container,
    #header-secondary-outer[data-full-width='true'] > .container {
        padding: 0 90px;
    }
    #header-secondary-outer nav > ul.sf-menu > li {
        float: left;
    }
    #header-secondary-outer nav > ul.sf-menu > li.menu-item-social {
        float: right;
    }

    header#top #logo {
        padding-top: 10px;
        margin-bottom: 10px;
    }
    header#top nav > ul > li > a {
        font-weight: 600;
    }
    #header-outer[data-lhe='animated_underline'] header#top nav > ul > li:not([class*='button_']) > a:after {
        padding: 0;
        bottom: 0;
        border-top: 5px solid #3f607c;
    }
    /*bridge program*/
    .page-id-5931 #header-outer[data-lhe='animated_underline'] header#top nav > ul > li:not([class*='button_']) > a:after {
        border-top-color: transparent !important;
    }
    body #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a:after {
        border-color: #3f607c !important;
    }
    .page-submenu li {
        margin: 0 20px;
    }

    .container .swiper-container .slider-prev,
    .container .swiper-container .slider-next {
        width: 80px !important;
        height: 80px;
    }
    .container .swiper-container .slider-prev > i,
    .container .swiper-container .slider-next > i {
        font-size: 32px;
        top: 8px;
    }
    .container .swiper-container .slider-prev {
        left: 30px !important;
    }
    .container .swiper-container .slider-prev > i {
        left: 24px;
    }
    .container .swiper-container .slider-next {
        right: 30px !important;
    }
    .container .swiper-container .slider-next > i {
        right: 32px;
    }

    .row .col .wpb_raw_html .progressbar h3 {
        font-size: 19px;
    }

    /**/
    header#top .sf-menu > li {
        position: static;
    }
    #header-outer[data-format='centered-menu-under-logo'] header#top nav > ul.sf-menu > li ul,
    header#top .sf-menu > li .sub-menu {
        text-align: center;
    }
    header#top .sf-menu > li .sub-menu {
        top: 100% !important;
        /*opacity: 1 !important;
		display: none !important;*/
        width: 100%;
        left: 0;
        background-color: #001e4e;

        /**/
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
        opacity: 0 !important;
        display: block !important;
        -webkit-transition:
            opacity 0.3s ease,
            -webkit-transform 0.3s ease;
        transition:
            opacity 0.3s ease,
            transform 0.3s ease;
        pointer-events: none;
        /**/
    }
    header#top .sf-menu > li .sub-menu:before,
    header#top .sf-menu > li .sub-menu:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        background-color: #001e4e;
        width: 100%;
    }
    header#top .sf-menu > li .sub-menu:before {
        right: 100%;
    }
    header#top .sf-menu > li .sub-menu:after {
        left: 100%;
    }
    .page-id-4714 #header-outer[data-lhe='animated_underline'] header#top nav > ul > li.menu-item-res > a:after,
    .page-id-4714 header#top .sf-menu > li.menu-item-res > a:after,
    .page-id-4714 header#top .sf-menu > li.menu-item-res > .sub-menu .menu-item-cost a:after {
        backface-visibility: hidden;
        -ms-transform: scaleX(1);
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    .page-id-4714 header#top .sf-menu > li.menu-item-res,
    header#top .sf-menu > li.current-menu-ancestor,
    header#top .sf-menu > li.current-menu-parent,
    header#top .sf-menu > li.current_page_parent,
    header#top .sf-menu > li.current_page_ancestor,
    header#top .sf-menu > li.current_page_item.menu-item-has-children,
    header#top .sf-menu > li.current-menu-item.menu-item-has-children {
        /*padding-bottom: 46px;*/
    }
    .events-single header#top .sf-menu > li.current_page_parent,
    .events-archive header#top .sf-menu > li.current_page_parent,
    .events-list header#top .sf-menu > li.current_page_parent,
    .single-post header#top .sf-menu > li.current_page_parent,
    .blog header#top .sf-menu > li.current_page_parent {
        padding-bottom: 0;
    }
    /*.page-id-4714 header#top .sf-menu > li.menu-item-res .sub-menu,
	header#top .sf-menu > li.current-menu-ancestor .sub-menu,
	header#top .sf-menu > li.current-menu-parent .sub-menu,
	header#top .sf-menu > li.current_page_parent .sub-menu,
	header#top .sf-menu > li.current_page_ancestor .sub-menu,
	header#top .sf-menu > li.current_page_item.menu-item-has-children .sub-menu,
	header#top .sf-menu > li.current-menu-item.menu-item-has-children .sub-menu {*/
    header#top .sf-menu > li:hover .sub-menu {
        /*display: block !important;
		margin-top: -46px;*/

        /**/
        -webkit-transform: translateY(0);
        transform: translateY(-0);
        opacity: 1 !important;
        pointer-events: all;
        /**/
    }
    .invisible header#top .sf-menu > li .sub-menu {
        -webkit-transform: translatey(-100%);
        transform: translatey(-100%);
    }
    header#top .sf-menu > li .sub-menu li {
        display: inline-block;
        float: none;
        width: auto;
        margin: 0 20px;
    }
    header#top .sf-menu > li .sub-menu li a {
        position: relative;
    }
    header#top .sf-menu > li .sub-menu li a:after {
        content: '';
        -webkit-transition:
            -webkit-transform 0.3s ease-out,
            border-color 0.3s ease-out;
        transition:
            transform 0.3s ease-out,
            border-color 0.3s ease-out;
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        width: 100%;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        border-top: 5px solid #ffffff;
    }
    header#top .sf-menu > li .sub-menu li a:focus,
    header#top .sf-menu > li .sub-menu li a:active,
    header#top .sf-menu > li .sub-menu li a {
        padding: 20px 0;
        line-height: 26px;
        font-weight: 600;
        background-color: transparent !important;
        color: #ffffff !important;
        -webkit-transition: color 0.25s ease-in;
        transition: color 0.25s ease-in;
    }
    .page-id-4714 header#top .sf-menu > li.menu-item-res .sub-menu .menu-item-cost a,
    header#top .sf-menu > li .sub-menu li.current-menu-item a,
    header#top .sf-menu > li .sub-menu li.current_page_item a,
    header#top .sf-menu > li .sub-menu li a:hover {
        color: #ffffff !important;
        background-color: transparent !important;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }
    header#top .sf-menu > li .sub-menu li.current-menu-item a:after,
    header#top .sf-menu > li .sub-menu li.current_page_item a:after,
    header#top .sf-menu > li .sub-menu li a:hover:after {
        backface-visibility: hidden;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    /**/
}
@media only screen and (max-width: 1024px) {
    body #header-outer {
        padding: 0 !important;
    }
    body #top {
        padding: 0 0 0.5rem !important;
        /* 
        .row {
            display: flex !important;
            align-items: center !important;
        } */

        .span_9 > .slide-out-widget-area-toggle {
            display: flex !important;
            justify-content: space-between !important;
        }
    }

    #header-secondary-outer nav > ul.sf-menu > li > a {
        font-size: 14px;
    }

    #top .span_9 > .slide-out-widget-area-toggle {
        width: 3rem !important;
        text-align: center !important;
        padding: 0 !important;

        a {
            display: flex;
            justify-content: center;
            align-items: center;
        }
        > div {
            width: 100% !important;
        }
    }
}

#header-outer[data-full-width='true'] header > .container,
#header-secondary-outer[data-full-width='true'] > .container {
    /*max-width: 1425px;*/
    max-width: 1390px;
}
body #header-secondary-outer nav > ul > li > a,
#header-secondary-outer nav > ul > li > a {
    font-size: 17px;
    line-height: 32px;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    font-weight: 700;
}
body #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a,
#header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a {
    margin-left: 6px;
    margin-right: 6px;
}
header#top nav ul.buttons li#search-btn {
    display: none;
}
.page-submenu,
.page-submenu .full-width-content,
.page-submenu ul {
    background-color: #001e4e !important;
}
.page-submenu li a {
    opacity: 1;
}
.page-submenu ul li a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 15px;
    font-weight: 600;
}
.wpb_row.vc_row-fluid.vc_row.top-level.full-width-section.standard_section.first-section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.portfolio-items .col .work-item.style-3 .work-info-bg {
    opacity: 0 !important;
}

.car-no-events .gform_wrapper .car-form,
.car-no-events {
    text-align: center;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous.tribe-events-past, /**/
.tribe-events-nav-previous.tribe-events-past, /**/
.post-type-archive-tribe_events .tribe-events-notices, /**/
.tribe-bar-disabled {
    display: none;
}
.tribe-events-event-meta address.tribe-events-address,
.tribe-events-list .tribe-events-venue-details {
    font-weight: 300;
    font-style: normal;
}
#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type='submit'],
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*='tribe-events-daynum-'],
.tribe-events-calendar td.tribe-events-present div[id*='tribe-events-daynum-'] > a {
    background-color: #3f607c;
}

.row.crn-quick-form {
    padding-bottom: 0;
}

/*forms*/
.gform_wrapper .car-form,
.car-form {
    margin-top: 30px;
}
.car-download .gform_heading {
    display: none;
}
.gform_wrapper .car-form .top_label .gfield_label,
.gform_wrapper .car-form .field_sublabel_below .ginput_complex.ginput_container label,
.gform_wrapper .car-form .ginput_complex.ginput_container label,
.car-form .ginput_complex label,
.car-form .gfield_label {
    display: none;
}
.car-form .gfield {
    margin: 20px 0;
}
.gform_wrapper .car-form input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']),
.car-form .gfield input[type='text'],
.car-form .gfield input[type='email'],
.car-form .gfield input[type='tel'],
.car-form .gfield select,
.car-form .gfield textarea {
    outline: 0 none;
    background-color: #dbd7d5;
    border: 1px solid #bdb5b2;
    padding: 12px 10px;
    box-shadow: 0 0;
    color: #000000;
    font-weight: 300;
    width: 100%;
}
.gform_wrapper .car-form input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']),
.car-form .gfield input[type='text'],
.car-form .gfield input[type='email'],
.car-form .gfield input[type='tel'],
.car-form .gfield textarea {
    -webkit-appearance: none;
}
.gform_wrapper .car-form select,
.gform_wrapper .car-form .top_label select,
.gform_wrapper .car-form .top_label select.medium,
.car-form .gfield select {
    width: 100%;
    padding: 12px 10px !important;
    border: 1px solid #bdb5b2 !important;
    box-shadow: 0 0;
    color: #000000;
}
.gform_wrapper .car-form .gform_footer input.button {
    padding: 15px 22px;
}
::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000000;
}
::-moz-placeholder {
    /* Firefox 19+ */
    color: #000000;
}
:-ms-input-placeholder {
    /* IE 10+ */
    color: #000000;
}
:-moz-placeholder {
    /* Firefox 18- */
    color: #000000;
}
.gfield :-webkit-input-placeholder {
    color: #000000;
}
.gfield ::-webkit-input-placeholder {
    color: #000000;
}
.gfield :-moz-placeholder {
    color: #000000;
}
.gfield ::-moz-placeholder {
    color: #000000;
}
.gfield :-ms-input-placeholder {
    color: #000000;
}
.gfield .gf_placeholder {
    color: #000000;
}

.cost-calculator-form ul.gfield_radio li,
.container-wrap .cost-calculator-form .gfield input,
.cost-calculator-form .gfield input {
    background: #ffffff;
}
.gform_body .intro,
.step-two .first,
.step-two .first h3,
.step-two .first p,
.step-three .first,
.step-three .first h3,
.step-three .first p,
.step-three .second,
.step-three .second h3,
.step-three .second p {
    color: #ffffff;
}
/*forms*/

#footer-outer,
#nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {
    background-color: #001e4e;
    color: #ffffff;

    z-index: 9;
}
#footer-outer a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    margin-left: 2px;
}
#footer-outer #copyright {
    color: #ffffff;
    padding: 25px 0;
    font-size: 13px;
}
#footer-outer #copyright .tcal-copyright {
    margin-top: 8px;
}

@media only screen and (min-width: 1120px) {
    header#top #logo {
        margin-bottom: 20px;
    }
    body #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a,
    #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a {
        margin-left: 15px;
        margin-right: 15px;
    }
    .page-submenu li {
        margin: 0 25px;
    }
}
@media only screen and (min-width: 1260px) {
    body #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a,
    #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a {
        /*margin-left: 20px;
		margin-right: 20px;*/
    }
    .page-submenu li {
        margin: 0 35px;
    }

    .first-section.full-width-content {
        height: 600px;
        overflow: hidden;
    }
    .home .first-section.full-width-content {
        height: auto;
        overflow: visible;
    }
    .first-section.full-width-content img {
        display: block;
        height: 600px;
        max-width: none;
        width: 100%;
        object-fit: cover;
        object-position: center;
        font-family: 'object-fit: cover;';
    }
}
@media only screen and (min-width: 1360px) {
    body #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a,
    #header-outer[data-lhe='animated_underline'] header#top nav > ul > li > a {
        margin-left: 25px;
        margin-right: 25px;
    }
}
/*overhaul*/

/*events*/
.event-list {
    margin: 0;
}
.event-item {
    background-color: #ffffff;
    margin: 0 0 80px;
    list-style: none;
}
.event-item:before {
    content: '';
    display: block;
    height: 1px;
    position: relative;
    top: -40px;
    background: #3f607c;
    background: -moz-linear-gradient(left, rgba(63, 96, 124, 0) 0%, rgba(63, 96, 124, 1) 33%, rgba(63, 96, 124, 1) 51%, rgba(63, 96, 124, 1) 67%, rgba(63, 96, 124, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(63, 96, 124, 0) 0%, rgba(63, 96, 124, 1) 33%, rgba(63, 96, 124, 1) 51%, rgba(63, 96, 124, 1) 67%, rgba(63, 96, 124, 0) 100%);
    background: linear-gradient(to right, rgba(63, 96, 124, 0) 0%, rgba(63, 96, 124, 1) 33%, rgba(63, 96, 124, 1) 51%, rgba(63, 96, 124, 1) 67%, rgba(63, 96, 124, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f607c', endColorstr='#003f607c',GradientType=1 );
}
.event-item:first-child:before {
    content: none;
    display: none;
}
.event-image {
    display: block;
    width: 100%;
    height: 0;
    padding: 0 0 75%;
    background-color: #3f607c;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.event-info {
    padding: 24px;
    text-align: left;
}
.event-title {
    display: block;
    color: #3f607c;
    font-size: 1.25em;
    line-height: 1.25em;
    margin: 0 0 8px;
}
.event-time,
.event-date {
    display: block;
    font-weight: 700;
}
.event-description {
}
.event-description p {
    margin: 16px 0;
    padding: 0;
    line-height: 1.75em;
}
.event-info .btn {
    margin-top: 16px;
}
@media screen and (min-width: 37.5em) {
    /*600px*/
    .event-image {
        padding: 0 0 50%;
    }
}
@media screen and (min-width: 48em) {
    /*768px*/
    .event-list {
        font-size: 0;
    }
    .event-list.event-count1 {
        text-align: center;
    }
    .event-item {
        position: relative;
    }
    .event-item:after {
        content: '';
        display: table;
        clear: both;
    }
    .event-image {
        height: 100%;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 50%;
    }
    .car-even .event-image {
        left: auto;
        right: 0;
    }
    .event-info {
        width: 50%;
        display: block;
        margin: 0;
        font-size: 18px;
        float: right;
        padding-right: 0;
        padding-left: 24px;
    }
    .car-even .event-info {
        float: left;
        padding-right: 24px;
        padding-left: 0;
    }
}
@media screen and (min-width: 75em) {
    /*1200px*/
    .event-image {
        width: 35%;
    }
    .event-info {
        width: 65%;
        padding-left: 40px;
    }
    .car-even .event-info {
        padding-right: 40px;
    }
}
/*events*/

/*orig*/
.tcal-copyright {
}
.row .col img.tcal-icon,
.tcal-icon {
    display: block;
    margin: 0 auto;
}
.row .col img.tcal-icon.tcal-petsehoada,
.tcal-icon.tcal-petsehoada {
    max-width: 125px;
}
.row .col img.tcal-icon.tcal-westbay,
.tcal-icon.tcal-westbay {
    max-width: 158px;
}
@media only screen and (max-width: 690px) {
    .tcal-copyright {
        text-align: center;
    }
}
@media only screen and (max-width: 1000px) and (min-width: 690px) {
    .row .col img.tcal-icon.tcal-petsehoada,
    .tcal-icon.tcal-petsehoada {
        margin-left: 0;
        margin-top: 20px;
    }
}
@media only screen and (min-width: 1000px) {
    .row .col img.tcal-icon.tcal-westbay,
    .tcal-icon.tcal-westbay {
        margin-right: 0;
    }
}
/*orig*/

@media only screen and (max-width: 900px) {
    .the-carrington #header-secondary-outer {
        top: 0 !important;
    }
}

@media only screen and (max-width: 800px) {
    .the-carrington #header-secondary-outer {
        display: block !important;
    }
    .the-carrington #header-secondary-outer nav > .sf-menu {
        padding-top: 4px !important;
        padding-bottom: 0 !important;
    }
    .the-carrington #header-secondary-outer #social,
    .the-carrington #header-secondary-outer nav > ul > li {
        display: none !important;
    }
    .the-carrington #header-secondary-outer nav > ul > li.menu-item-social {
        display: inline-block !important;
        float: none !important;
    }
    body.the-carrington #header-secondary-outer nav > ul > li.menu-item-social > a,
    .the-carrington #header-secondary-outer nav > ul > li.menu-item-social > a {
        padding-top: 2px !important;
        padding-bottom: 0px !important;
    }
    body.the-carrington[data-header-color='custom']:not(.material) #header-secondary-outer nav > ul > li:last-child > a,
    body.the-carrington #header-secondary-outer nav > ul > li:last-child > a {
        border: 0 none !important;
    }
}

.crn-il-hero,
.crn-home-slider {
    position: relative;
    min-width: 320px;
}
.crn-il-hero:before,
.crn-home-slider .row-bg-wrap:before,
.crn-il-hero:after,
.crn-home-slider .row-bg-wrap:after,
.crn-home-slider:before {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    z-index: 99;
}
.crn-home-slider:before {
    top: auto;
    bottom: 5px;
}
.crn-il-hero:before {
    left: 5%;
    height: 65px;
    width: 65px;
    background: no-repeat scroll url('images/2021_TechAwards_Badge_goldWinner_IG_web.jpg') 0 0 transparent;
    background-size: contain;
}
.crn-home-slider:before {
    /*SeniorAdvisor*/
    right: 20px;
    height: 65px;
    width: 89px;
    background: no-repeat scroll url('images/2021-senior-living-award-web.png') 0 0 transparent;
    background-size: contain;
}
.crn-home-slider .row-bg-wrap:before {
    /*aPlaceforMom*/
    right: 30px;
    height: 65px;
    width: 68px;
    background: no-repeat scroll url('images/APFM-BoSLA-Badge-2022-300x287.png') 0 0 transparent;
    background-size: contain;
}
.crn-il-hero:after,
.crn-home-slider .row-bg-wrap:after {
    /*USNews*/
    left: 10px;
    height: 65px;
    width: 79px;
    background: no-repeat scroll url('images/US_News_Best_IL_2022-2023_web.png') 0 0 transparent;
    background-size: contain;
}
.crn-il-hero:after {
    top: 85px;
    left: 5%;
    margin-left: -8px;
}
@media screen and (min-width: 30em) {
    /*480px*/
    .crn-home-slider .row-bg-wrap:before {
        /*aPlaceforMom*/
        right: 99px;
    }
    .crn-home-slider .row-bg-wrap:after {
        /*USNews*/
        left: auto;
        right: 10px;
    }
}
@media screen and (min-width: 40em) {
    /*640px*/
    .crn-home-slider:before {
        /*SeniorAdvisor*/
        bottom: auto;
        top: 75px;
    }
}
@media screen and (min-width: 50em) {
    /*800px*/
    .crn-il-hero:before,
    .crn-home-slider .row-bg-wrap:after,
    .crn-home-slider .row-bg-wrap:before {
        top: 20px;
    }
    .crn-home-slider .row-bg-wrap:after {
        /*USNews*/
        right: 90px;
    }
    .crn-home-slider .row-bg-wrap:before {
        /*aPlaceforMom*/
        right: 95px;
        top: 90px;
    }
    .crn-home-slider:before {
        /*SeniorAdvisor*/
        top: 160px;
        right: 85px;
    }
    .crn-il-hero:before {
        left: 40px;
        height: 80px;
        width: 80px;
    }
    .crn-il-hero:after {
        top: 120px;
        margin-left: 0;
        left: 20px;
        width: 121px;
        height: 100px;
    }
}
@media screen and (min-width: 62.5em) {
    /*1000px*/
    .crn-home-slider .row-bg-wrap:after {
        /*USNews*/
        right: 125px;
        width: 121px;
        height: 100px;
    }
    .crn-home-slider .row-bg-wrap:before {
        /*aPlaceforMom*/
        width: 105px;
        height: 100px;
        right: 132px;
        top: 130px;
    }
    .crn-home-slider:before {
        /*SeniorAdvisor*/
        right: 115px;
        height: 100px;
        width: 137px;
        bottom: auto;
        top: 240px;
    }
}
@media screen and (min-width: 75em) {
    /*1200px*/
    .crn-il-hero:before {
        height: 120px;
        width: 120px;
    }
    .crn-il-hero:after {
        top: 160px;
        width: 160px;
        height: 132px;
    }
}
@media screen and (min-width: 87.5em) {
    /*1400px*/
    .crn-home-slider .row-bg-wrap:after {
        /*USNews*/
        width: 182px;
        height: 150px;
        right: 139px;
    }
    .crn-home-slider .row-bg-wrap:before {
        /*aPlaceforMom*/
        width: 157px;
        height: 150px;
        right: 151px;
        top: 190px;
    }
    .crn-home-slider:before {
        /*SeniorAdvisor*/
        height: 150px;
        width: 206px;
        top: 360px;
        right: 132px;
    }
    .crn-il-hero:before {
        height: 240px;
        width: 240px;
    }
    .crn-il-hero:after {
        height: 248px;
        width: 300px;
        top: 280px;
        left: 10px;
    }
}

/*popup*/
.home .mfp-bg {
    opacity: 0;
    filter: alpha(opacity=0);
}
.home .mfp-container {
    position: fixed;
}
.home .mfp-inline-holder .mfp-content {
    max-width: 1200px;

    vertical-align: bottom;
}
.popup {
    position: relative;
    background: transparent;
    padding: 0;
    width: 90%;
    min-width: 300px;
    max-width: 820px;
    margin: 20px auto;
    font-weight: normal;
    text-align: center;
    background: #cccccc;
    color: #000000;
    border-radius: 8px;
    padding: 20px;
}
.popup img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.mfp-close-btn-in .popup .mfp-close {
    opacity: 1;
    color: #000000;
    display: block;
    width: 40px !important;
    height: 40px;
    line-height: 40px !important;
    transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
    -webkit-transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s;
    top: 0;
    right: 0;
    background: transparent;
    border: 0 none;
    font-size: 14px;
    border-radius: 50%;
    opacity: 1;
}
.mfp-close-btn-in .popup .mfp-close:before {
    content: 'X';
    display: block;
    margin-top: -4px;
}
.mfp-close-btn-in .popup .mfp-close:hover {
    -webkit-transform: none;
    transform: none;
}
.popup-header {
    padding: 0;
    text-align: center;
    font-size: 16px;
    line-height: 1.25em;
}
.popup-header img {
    display: block;
    margin: 0;
    padding: 0;
    border-radius: 8px 8px 0 0;
}
.popup-body {
    text-align: center;
    font-size: 14px;
    line-height: 1.25em;
}
.popup-body p {
    margin: 20px 0 0;
    padding: 0;
}
.popup-body img {
    display: block;
    margin: 0;
    padding: 0;
}
.popup-footer {
    padding: 4% 5% 2%;
    border-radius: 0 0 8px 8px;
    text-align: center;
    background: #ffffff;
}
.popup-footer p {
    line-height: 1.25em;
    padding: 0;
    margin: 0 auto 15px;
    max-width: 600px;
    color: #000;
    font-size: 16px;
}
.popup-footer .popup-detail {
}
.popup-footer .popup-cta {
}
.popup-footer .popup-cta a {
    text-decoration: underline;
    color: #000;
}
.popup-footer .popup-cta a.phone {
    text-decoration: none;
}

@media screen and (min-width: 48em) {
    /*768px*/
    .popup {
        padding: 30px;
    }
}
/*popup*/

/*flyin*/
.flyin {
    top: 20px;
    left: 0;
    width: 100%;
    min-width: 320px;
    text-transform: none;

    position: fixed;
    display: none;
    z-index: 10000;
}
.flyin * {
    margin: 0;
    letter-spacing: 0;
    font-size: 1em;
}
.flyin-wrap {
    text-align: center;
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
    position: relative;
    font-weight: normal;
    text-align: center;
    background: #cccccc;
    color: #000000;
    border-radius: 8px;
    padding: 20px;
}
.flyin-wrap:after {
    content: '';
    display: table;
    clear: both;
}
.flyin-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-family: sans-serif;
    text-decoration: none;
    background-color: transparent;
    color: #000000;
}
.flyin-close:hover {
    text-decoration: none;
}
.flyin-header {
    padding: 0;
    text-align: center;
    font-size: 16px;
    line-height: 1.25em;
}
.flyin-body {
    text-align: center;
    font-size: 14px;
    line-height: 1.25em;
}
.flyin-body p {
    margin: 20px 0 0;
    padding: 0;
}
@media screen and (min-width: 48em) {
    /*768px*/
    .flyin-wrap {
        padding: 30px;
    }
}
/*flyin*/
#header-secondary-outer {
    top: 0 !important;
}

.slide_out_area_close {
    text-align: center;
}

i[class*='fa-'],
span[class*='fa-'] {
    font-size: 1rem;

    &:before {
        line-height: 32px;
    }
}

@media (max-width: 1000px) {
    .crn-announcement {
        margin-bottom: 0.5rem !important;
    }
}

body .widget ul.nectar_widget[class*='nectar_blog_posts_'] > li .post-date {
    font-size: 14px;
}

.home .crn-sidebar-home .wpb_text_column.wpb_content_element .wpb_wrapper > h4,
.home .crn-sidebar-home .wpb_text_column h4,
#sidebar .widget > h4 {
    opacity: 1 !important;
    margin: 0 !important;
}

.wpb_widgetised_column.wpb_content_element #sidebar .widget > h4 {
    color: #ffffff !important;
    background: #001e4e !important;
}

.nectar_blog_posts_recent_extra li:last-child {
    margin-bottom: 0 !important;
}

.nectar_blog_posts_recent_extra {
    .has-img a {
        display: flex !important;
        flex-direction: row;

        img {
            margin: 0;
        }
    }
}

.row .col h1:last-child {
    margin-bottom: 0 !important;
}

#contact-form {
    padding-bottom: 0 !important;
}

.wpb_row .row-bg-wrap .inner-wrap {
    height: 100% !important;
    width: 100% !important;
}

.nectar-social.hover[data-position='right'] .share-btn {
    margin: 0 !important;
}

.portfolio-items .col .work-info .vert-center p {
    color: #001e4e !important;
    padding: 0.5rem !important;
    font-size: 1.125rem !important;
    font-weight: 600 !important;
    line-height: 1.25 !important;

    &:after {
        background: rgba(255, 255, 255, 0.8) !important;
    }
}

h1,
.h1,
h2,
.h2 {
    text-wrap: balance !important;
}

/*
#wpadminbar {display: none !important;}
html.js{margin: 0 !important;}
*/

@media (max-width: 999px) {
    .secondary-header-items {
        display: none;
    }
}

.fg-panel-fade {
    background: #0000009c !important;
}

.fg-panel-button svg {
    pointer-events: none !important;
}

.fg-media-content {
    max-height: 85dvh !important;
}

.fg-panel-button-close {
    background: #f00 !important;
    color: #fff !important;
}

@media only screen and (max-width: 999px) {
    .menu.secondary-header-items {
        display: none !important;
    }
}
